MPE_Counter_create(4)

NAME
MPE_Counter_create - create and initialize shared counter (process)

SYNOPSIS
int MPE_Counter_create( oldcomm, smaller_comm, counter_comm )
MPI_Comm  oldcomm,  *smaller_comm,  *counter_comm;

INPUT PARAMETER
oldcomm
    - Communicator to

OUTPUT PARAMETERS
smaller_comm
    -
counter_comm
    - Duplicate of oldcomm

LOCATION
mpe_counter.c